<?php

namespace App\Console;

use Illuminate\Console\Scheduling\Schedule;
use Illuminate\Foundation\Console\Kernel as ConsoleKernel;

class Kernel extends ConsoleKernel
{
    protected function schedule(Schedule $schedule): void
    {
        // 你可以换成 everyFiveMinutes() 或 daily()
        $schedule->command('check:usdt-trigger')->everyMinute();
    }
}
